



#stacks_in_35324_page0 .jumbotron {
    background-color: #CCCCCC;
    color: #FFFFFF;
}

#stacks_in_35324_page0 .jumbotron h1, #stacks_in_35324_page0 .jumbotron h2, #stacks_in_35324_page0 .jumbotron h3, #stacks_in_35324_page0 .jumbotron h4, #stacks_in_35324_page0 .jumbotron h5, #stacks_in_35324_page0 .jumbotron h6 {
  color: #FFFFFF;
}


#stacks_in_35326_page0 {
	padding: 0px 0px 0px 15px;
}

#stacks_in_35327_page0 {
	font-size: 300%;
}

#stacks_in_35328_page0 {
	padding: 0px 0px 0px 15px;
}

#stacks_in_35329_page0 {
	font-size: 150%;
}
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_121_page0 {
	height: 30px;
}

#stacks_out_35265_page0 {
	width: 80%;
}




.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}

.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_70157_page0 {
	height: 20px;
}
.spacerStack {
	height: 70px;
}

#spacerStackstacks_in_172_page0 {
	height: 70px;
}
#stacks_in_147_page0 {
	background-color: rgba(255, 204, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_148_page0 {
	font-size: 150%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_35340_page0 {
	height: 40px;
}.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_149_page0 {
	height: 30px;
}

#stacks_in_2_page0 {
	background-color: rgba(0, 0, 128, 1.00);
	-moz-border-radius: 80px 80px 0px 0px;
	-webkit-border-radius: 80px 80px 0px 0px;
	border-radius: 80px 80px 0px 0px;
	padding: 30px 20px 0px 0px;
}

#stacks_in_1_page0 {
	font-size: 200%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_692_page0 {
	height: 40px;
}
#stacks_in_176_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_176_page0 a:link, #stacks_in_176_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_176_page0 a:hover, #stacks_in_176_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_176_page0 a:link, #stacks_in_176_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_176_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_176_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_177_page0 {
	font-size: 200%;
}
#stacks_in_179_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_179_page0 a:link, #stacks_in_179_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_179_page0 a:hover, #stacks_in_179_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_179_page0 a:link, #stacks_in_179_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_179_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_179_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_180_page0 {
	font-size: 200%;
}
#stacks_in_182_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_182_page0 a:link, #stacks_in_182_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_182_page0 a:hover, #stacks_in_182_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_182_page0 a:link, #stacks_in_182_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_182_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_182_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_183_page0 {
	font-size: 200%;
}
#stacks_in_185_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_185_page0 a:link, #stacks_in_185_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_185_page0 a:hover, #stacks_in_185_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_185_page0 a:link, #stacks_in_185_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_185_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_185_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_186_page0 {
	font-size: 200%;
}

#stacks_in_310_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_310_page0 a:link, #stacks_in_310_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_310_page0 a:hover, #stacks_in_310_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_310_page0 a:link, #stacks_in_310_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_310_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_310_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_311_page0 {
	font-size: 200%;
}
#stacks_in_313_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_313_page0 a:link, #stacks_in_313_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_313_page0 a:hover, #stacks_in_313_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_313_page0 a:link, #stacks_in_313_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_313_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_313_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_314_page0 {
	font-size: 200%;
}
#stacks_in_316_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_316_page0 a:link, #stacks_in_316_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_316_page0 a:hover, #stacks_in_316_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_316_page0 a:link, #stacks_in_316_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_316_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_316_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_317_page0 {
	font-size: 200%;
}
#stacks_in_319_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_319_page0 a:link, #stacks_in_319_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_319_page0 a:hover, #stacks_in_319_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_319_page0 a:link, #stacks_in_319_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_319_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_319_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_320_page0 {
	font-size: 200%;
}

#stacks_in_294_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_294_page0 a:link, #stacks_in_294_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_294_page0 a:hover, #stacks_in_294_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_294_page0 a:link, #stacks_in_294_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_294_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_294_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_295_page0 {
	font-size: 200%;
}
#stacks_in_297_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_297_page0 a:link, #stacks_in_297_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_297_page0 a:hover, #stacks_in_297_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_297_page0 a:link, #stacks_in_297_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_297_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_297_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_298_page0 {
	font-size: 200%;
}
#stacks_in_300_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_300_page0 a:link, #stacks_in_300_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_300_page0 a:hover, #stacks_in_300_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_300_page0 a:link, #stacks_in_300_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_300_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_300_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_301_page0 {
	font-size: 200%;
}
#stacks_in_303_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_303_page0 a:link, #stacks_in_303_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_303_page0 a:hover, #stacks_in_303_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_303_page0 a:link, #stacks_in_303_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_303_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_303_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_307_page0 {
	font-size: 200%;
}

#stacks_in_323_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_323_page0 a:link, #stacks_in_323_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_323_page0 a:hover, #stacks_in_323_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_323_page0 a:link, #stacks_in_323_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_323_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_323_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_324_page0 {
	font-size: 200%;
}
#stacks_in_326_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_326_page0 a:link, #stacks_in_326_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_326_page0 a:hover, #stacks_in_326_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_326_page0 a:link, #stacks_in_326_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_326_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_326_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_327_page0 {
	font-size: 200%;
}
#stacks_in_329_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_329_page0 a:link, #stacks_in_329_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_329_page0 a:hover, #stacks_in_329_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_329_page0 a:link, #stacks_in_329_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_329_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_329_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_330_page0 {
	font-size: 200%;
}
#stacks_in_332_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_332_page0 a:link, #stacks_in_332_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_332_page0 a:hover, #stacks_in_332_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_332_page0 a:link, #stacks_in_332_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_332_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_332_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_333_page0 {
	font-size: 200%;
}

#stacks_in_336_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_336_page0 a:link, #stacks_in_336_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_336_page0 a:hover, #stacks_in_336_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_336_page0 a:link, #stacks_in_336_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_336_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_336_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_337_page0 {
	font-size: 200%;
}
#stacks_in_339_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_339_page0 a:link, #stacks_in_339_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_339_page0 a:hover, #stacks_in_339_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_339_page0 a:link, #stacks_in_339_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_339_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_339_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_340_page0 {
	font-size: 200%;
}
#stacks_in_342_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_342_page0 a:link, #stacks_in_342_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_342_page0 a:hover, #stacks_in_342_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_342_page0 a:link, #stacks_in_342_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_342_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_342_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_343_page0 {
	font-size: 200%;
}
#stacks_in_345_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_345_page0 a:link, #stacks_in_345_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_345_page0 a:hover, #stacks_in_345_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_345_page0 a:link, #stacks_in_345_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_345_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_345_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_346_page0 {
	font-size: 200%;
}

#stacks_in_350_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_350_page0 a:link, #stacks_in_350_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_350_page0 a:hover, #stacks_in_350_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_350_page0 a:link, #stacks_in_350_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_350_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_350_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_351_page0 {
	font-size: 200%;
}
#stacks_in_352_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_352_page0 a:link, #stacks_in_352_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_352_page0 a:hover, #stacks_in_352_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_352_page0 a:link, #stacks_in_352_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_352_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_352_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_353_page0 {
	font-size: 200%;
}
#stacks_in_367_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_367_page0 a:link, #stacks_in_367_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_367_page0 a:hover, #stacks_in_367_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_367_page0 a:link, #stacks_in_367_page0 a:visited {
	background-color:#7F7F7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F7F7F), to(#4C4C4C));
	border:1px solid #4C4C4C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_367_page0 a:hover {
	background-color:#898989;
	background: -webkit-gradient(linear, left top, left bottom, from(#898989), to(#424242));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_367_page0 a:active {
	background-color:#7F7F7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_368_page0 {
	font-size: 200%;
}
#stacks_in_6109_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_6109_page0 a:link, #stacks_in_6109_page0 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_6109_page0 a:hover, #stacks_in_6109_page0 a:active {
	color:#66CCFF;
}







#stacks_in_6109_page0 a:link, #stacks_in_6109_page0 a:visited {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	border:1px solid #000000;
	padding:3px 20px;
	border-radius:30px;
	color:#66CCFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_6109_page0 a:hover {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_6109_page0 a:active {
	background-color:#000000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_6110_page0 {
	font-size: 200%;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_168_page0 {
	height: 20px;
}.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_124_page0 {
	height: 20px;
}/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_3889_page0{behavior:url(/PIE/PIE.htc);       border-style:solid!important; }    #stacks_in_3889_page0{behavior:url(/PIE/PIE.htc);background-color:#89C5FF;  background-image:-webkit-gradient(linear,left top,left bottom,from(#89C5FF),to(#235BA1));background-image:-webkit-linear-gradient(top,#89C5FF,#235BA1);background-image:-moz-linear-gradient(top,#89C5FF,#235BA1);background-image:-o-linear-gradient(top,#89C5FF,#235BA1);background-image:-ms-linear-gradient(top,#89C5FF,#235BA1);background-image:linear-gradient(top,#89C5FF,#235BA1);-pie-background:linear-gradient(to bottom,#89C5FF,#235BA1);            }


#stacks_in_3889_page0 {
	-moz-border-radius: 0px 0px 80px 80px;
	-webkit-border-radius: 0px 0px 80px 80px;
	border-radius: 0px 0px 80px 80px;
}


#stacks_in_35484_page0 {
	padding: 10px 0px 10px 0px;
}




.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}


#stacks_in_35488_page0 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_35489_page0 {
	font-size: 130%;
}




.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}


#stacks_in_35491_page0 {
	padding: 10px 0px 0px 0px;
}
